Image::ExifTool::Other(3p)

NAME
Image::ExifTool::Other - Read meta information from other uncommon formats

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains routines required by Image::ExifTool to extract information from Portable FloatMap (PFM) images.

AUTHOR
Copyright 2003-2022, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

PFM <http://www.pauldebevec.com/Research/HDR/PFM/>

SEE ALSO
"Other Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)